/* Photo Border for All Pages Except the Albums Page */

.photo-frame .topx-- {
	background-image: url(https://825509.claudeassets.com/20180805154426im_/http://everythinghaitian.com/App_Themes/EVH/Images/Album/frame-topx--.gif);
	background-repeat: no-repeat;
	width: auto;
	height: 4px;
	vertical-align: top;
}
.photo-frame .top-x- {
	background-image: url(https://5006f4.claudeassets.com/20180805154426im_/http://everythinghaitian.com/App_Themes/EVH/Images/Album/frame-top-x-.gif);
	background-repeat: repeat-x;
	width: auto;
	height: 4px;
}
.photo-frame .top--x {
	background-image: url(https://354fe2.claudeassets.com/20180805154426im_/http://everythinghaitian.com/App_Themes/EVH/Images/Album/frame-top--x.gif);
	background-repeat: no-repeat;
	width: auto;
	height: 4px;
	vertical-align: top;
}

.photo-frame .midx-- {
	background-image: url(https://358cdd.claudeassets.com/20180805154426im_/http://everythinghaitian.com/App_Themes/EVH/Images/Album/frame-midx--.gif);
	background-repeat: repeat-y;
	width: 4px;
	height: auto;
}
.photo-frame .mid--x {
	background-image: url(https://c45ed9.claudeassets.com/20180805154426im_/http://everythinghaitian.com/App_Themes/EVH/Images/Album/frame-mid--x.gif);
	background-repeat: repeat-y;
	width: 4px;
	height: auto;
}

.photo-frame .botx-- {
	background-image: url(https://6185a4.claudeassets.com/20180805154426im_/http://everythinghaitian.com/App_Themes/EVH/Images/Album/frame-botx--.gif);
	background-repeat: no-repeat;
	width: 4px;
	height: 4px;
	vertical-align: top;
}
.photo-frame .bot-x- {
	background-image: url(https://80a13a.claudeassets.com/20180805154426im_/http://everythinghaitian.com/App_Themes/EVH/Images/Album/frame-bot-x-.gif);
	background-repeat: repeat-x;
	width: auto;
	height: 4px;
}
.photo-frame .bot--x {
	background-image: url(https://29614a.claudeassets.com/20180805154426im_/http://everythinghaitian.com/App_Themes/EVH/Images/Album/frame-bot--x.gif);
	background-repeat: no-repeat;
	width: 4px;
	height: 4px;
	vertical-align: bottom;
}

/* Photo Border for the Album Page */

.album-frame .topx----,
.album-frame .top----x,
.album-frame .botx----,
.album-frame .bot----x {
	height: 14px;
	width: 14px;
}

.album-frame .top-x--- {
	background-image: url(https://797301.claudeassets.com/20180805154426im_/http://everythinghaitian.com/App_Themes/EVH/Images/Album/album-tstretch.gif);
	background-repeat: repeat-x;
	text-align: left;
	height: 14px;
	width: auto;
}
.album-frame .top--x-- {
	background-image: url(https://797301.claudeassets.com/20180805154426im_/http://everythinghaitian.com/App_Themes/EVH/Images/Album/album-tstretch.gif);
	background-repeat: repeat-x;
	height: 14px;
	width: auto;
}
.album-frame .top---x- {
	background-image: url(https://797301.claudeassets.com/20180805154426im_/http://everythinghaitian.com/App_Themes/EVH/Images/Album/album-tstretch.gif);
	background-repeat: repeat-x;
	text-align: right;
	height: 14px;
	width: auto;
}

.album-frame .mtpx---- {
	background-image: url(https://69a0c7.claudeassets.com/20180805154426im_/http://everythinghaitian.com/App_Themes/EVH/Images/Album/album-lstretch.gif);
	background-repeat: repeat-y;
	vertical-align: top;
	height: auto;
	width: 14px;
}
.album-frame .mtp----x {
	background-image: url(https://c56bef.claudeassets.com/20180805154426im_/http://everythinghaitian.com/App_Themes/EVH/Images/Album/album-rstretch.gif);
	background-repeat: repeat-y;
	vertical-align: top;
	height: auto;
	width: 14px;
}

.album-frame .midx---- {
	background-image: url(https://69a0c7.claudeassets.com/20180805154426im_/http://everythinghaitian.com/App_Themes/EVH/Images/Album/album-lstretch.gif);
	background-repeat: repeat-y;
	height: auto;
	width: 14px;
}
.album-frame .mid----x {
	background-image: url(https://c56bef.claudeassets.com/20180805154426im_/http://everythinghaitian.com/App_Themes/EVH/Images/Album/album-rstretch.gif);
	background-repeat: repeat-y;
	height: auto;
	width: 14px;
}

.album-frame .mbtx---- {
	background-image: url(https://69a0c7.claudeassets.com/20180805154426im_/http://everythinghaitian.com/App_Themes/EVH/Images/Album/album-lstretch.gif);
	background-repeat: repeat-y;
	vertical-align: bottom;
	height: auto;
	width: 14px;
}
.album-frame .mbt----x {
	background-image: url(https://c56bef.claudeassets.com/20180805154426im_/http://everythinghaitian.com/App_Themes/EVH/Images/Album/album-rstretch.gif);
	background-repeat: repeat-y;
	vertical-align: bottom;
	height: auto;
	width: 14px;
}

.album-frame .bot-x--- {
	background-image: url(https://d6acb1.claudeassets.com/20180805154426im_/http://everythinghaitian.com/App_Themes/EVH/Images/Album/album-bstretch.gif);
	background-repeat: repeat-x;
	text-align: right;
	height: 14px;
	width: auto;
}
.album-frame .bot--x-- {
	background-image: url(https://d6acb1.claudeassets.com/20180805154426im_/http://everythinghaitian.com/App_Themes/EVH/Images/Album/album-bstretch.gif);
	background-repeat: repeat-x;
	height: 14px;
	width: auto;
}
.album-frame .bot---x- {
	background-image: url(https://d6acb1.claudeassets.com/20180805154426im_/http://everythinghaitian.com/App_Themes/EVH/Images/Album/album-bstretch.gif);
	background-repeat: repeat-x;
	text-align: left;
	height: 14px;
	width: auto;
}

/* Form Items */

.textfield {
	border: 1px solid #929292;
	vertical-align: middle;
	padding: 3px;
	margin: 2px 0 5px 0;
}

/* Login View */

.login .label {
	display:block;
}

.login .textbox {
	border: 1px solid #929292;
	width: 140px;
	vertical-align: middle;
	padding: 3px;
	margin: 2px 0 5px 0;
}

.login .button {
	display:block;
	margin-top:8px;
	margin-bottom:8px;
}

/* LIST */


.link {
	list-style-image: url(https://8ebe50.claudeassets.com/20180805154426im_/http://everythinghaitian.com/App_Themes/EVH/Images/Album/bullet-1.gif);
}

/*
     FILE ARCHIVED ON 08:05:16 Aug 18, 2018 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 11:39:01 Aug 09, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.703
  exclusion.robots: 0.087
  exclusion.robots.policy: 0.073
  esindex: 0.01
  cdx.remote: 30.936
  LoadShardBlock: 201.93 (3)
  PetaboxLoader3.datanode: 139.884 (5)
  PetaboxLoader3.resolve: 277.471 (3)
  load_resource: 314.384 (2)
*/